﻿@keyframes pointer
{
    0% { 
        -webkit-transform: scale(1);
	    -moz-transform: scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	    -webkit-transform-origin: center center;
	    -moz-transform-origin:  center center;
	    -o-transform-origin:  center center;
	    transform-origin:  center center;
    } 
    100% {
        -webkit-transform: scale(0.9);
	    -moz-transform: scale(0.9);
	    -o-transform: scale(0.9);
	    transform: scale(0.9);
	    -webkit-transform-origin: center center;
	    -moz-transform-origin:  center center;
	    -o-transform-origin:  center center;
	    transform-origin:  center center;
    }
}

@-webkit-keyframes pointer
{
    0% { 
        -webkit-transform: scale(1);
	    -moz-transform: scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	    -webkit-transform-origin: center center;
	    -moz-transform-origin:  center center;
	    -o-transform-origin:  center center;
	    transform-origin:  center center;
    } 
    100% {
        -webkit-transform: scale(0.9);
	    -moz-transform: scale(0.9);
	    -o-transform: scale(0.9);
	    transform: scale(0.9);
	    -webkit-transform-origin: center center;
	    -moz-transform-origin:  center center;
	    -o-transform-origin:  center center;
	    transform-origin:  center center;
    }
}

div.cmsPlugin-Plugins-MaskedMap-MaskedMapPlugin .map-pointer {
	animation-name: pointer;
	animation-duration:0.8s;
	animation-delay:0.2s;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-timing-function:ease;
	
	-webkit-animation-name: pointer;
	-webkit-animation-duration:0.8s;
	-webkit-animation-delay:0.2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-timing-function:ease;
}

div.cmsPlugin-Plugins-PanelMap-PanelMapPlugin .map-pointer {
	animation-name: pointer;
	animation-duration:0.8s;
	animation-delay:0.2s;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-timing-function:ease;
	
	-webkit-animation-name: pointer;
	-webkit-animation-duration:0.8s;
	-webkit-animation-delay:0.2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-timing-function:ease;
}